#!/bin/sh
sh /_config/bin/swcon.sh "X"
for i in `seq 1 15` ; do
   FRV=$(ps x | grep /usr/bin/freevo | grep /usr/bin/python)
   if [ "$FRV" != "" ] ; then
      break;
   fi
   sleep 1
done
if [ "$FRV" = "" ] ; then
    echo "FreeVo ist nicht gestartet"
    exit
fi

VDRCON=8

while [ "$(fgconsole)" != "$VDRCON" ] ; do
   sleep 3
done
